html, body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	height: 100%
}

html {
	font-size: 100%;
}

aside, nav, footer, header, section, div { display: block }

img {
	border: none;
}

body {
	background: #ffffff;
	min-width: 1054px;
	font-family: 'Roboto';
	font-size: 14px;
	font-weight: 400;
	color: #282828;
}

a:active,
a:hover,
a:focus {
  outline: 0;
}

h1, h2, h3, h4, h5, h6, p, ol , ul, li, a,
table, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	list-style-type: none;
	text-decoration: none;
}

iframe {
	border: none;
}

b {
	font-weight: bold;       
}

input, textarea, select, button { -webkit-appearance: none; outline: none; font-family: 'Roboto'; }
input::-moz-placeholder { color: #919191; }
input::-webkit-input-placeholder { color: #919191; }
textarea::-moz-placeholder { color: #919191; }
textarea::-webkit-input-placeholder { color: #919191; }

.wrap {
	box-sizing: border-box;
	padding: 0 15px;
	width: 1054px;
	margin: 0 auto;
}

.cols {
	overflow: hidden;
	margin: 0 -15px;
}

.col {
	box-sizing: border-box;
	padding: 0 15px;
	float: left;
}

.btn {
	background: rgb(22,165,35);
	background: -moz-linear-gradient(top,  rgba(22,165,35,1) 0%, rgba(10,148,25,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(22,165,35,1) 0%,rgba(10,148,25,1) 100%);
	background: linear-gradient(to bottom,  rgba(22,165,35,1) 0%,rgba(10,148,25,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16a523', endColorstr='#0a9419',GradientType=0 );
	border: 1px solid #37cd44;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-sizing: border-box;
	font-weight: 500;
	color: #ffffff;
}

.btn:hover {
	opacity: .8;
	cursor: pointer;
}

/* ����� */
header {
	background: #ffffff;
	position: fixed;
	z-index: 5;
	width: 100%;
}

header.scrolled {
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.33);
}

header .head {
	background: #ffffff;
	padding: 15px 0;
}

header .head .wrap {
	display: table;
	height: 100%;
}

header .head .wrap .cell {
	display: table-cell;
	vertical-align: middle;
}

header .head .wrap .cell:last-child {
	text-align: right;
}

header .logo:before,
header .logo span {
	display: inline-block;
	vertical-align: middle;
}

header .logo:before {
	content: url(../img/logo.png);
	margin-right: 20px;
}

header .logo span {
	font-size: 15px;
	color: #282828;
}

header .phone {
	display: inline-block;
	font-size: 21px;
	font-weight: 300;
	color: #282828;
}

header .phone span {
	font-weight: 500;
}

header .phone:before {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}

header .head p {
	margin: 5px 0 10px;
	font-size: 13px;
}

header .btn {
	display: inline-block;
	padding: 0 25px;
	font-size: 15px;
	line-height: 35px;
}

header .menu {
	    background: #13a020;
	height: 40px;
}

header nav ul {
	text-align: center;
	font-size: 0;
}

header nav ul li {
	display: inline-block;
	position: relative;
}

header nav ul li:after {
	    background: #ffffff;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
    content: '';
    width: 1px;
    height: 20px;
}

header nav ul li:last-child:after {
	display: none;
}

header nav ul li a {
	display: block;
	font-size: 15px;
	font-weight: 500;
	color: #ffffff;
	padding: 0 11px;
	line-height: 40px;
}

header nav ul li a:hover,
header nav ul li a.active   {
	text-decoration: underline;
	cursor: pointer;
}

/* ������ ����� */
#firstpage {
	background: url(../img/firstpage-bg.jpg) no-repeat center;
	box-sizing: border-box;
	padding-top: 230px;
	text-align: center;
	position: relative;
	overflow: hidden;
	height: 950px;
}

#firstpage .tone {
	background: rgba(0, 0, 0, .77);
	position: absolute;
	top: 0; left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
}

#firstpage video {
	position: absolute;
	top: 0; left: 0;
	bottom: 0; right: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

#firstpage .wrap {
	position: relative;
	z-index: 3;
}

#firstpage h1 {
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 300;
	color: #ffffff;
}

#firstpage h1 span {
	display: block;
	font-size: 41px;
	font-weight: 900;
}

#firstpage hr {
	display: inline-block;
	
    background: #ffffff;
	margin: 35px auto;
	border: none;
	width: 145px;
	height: 1px;
}

#firstpage .desc {
	font-size: 27px;
	font-weight: 300;
	color: #ffffff;
	line-height: 43px;
}

#firstpage .desc span {
	display: inline-block;
	    background: rgba(19, 160, 32, 0.42)
	padding: 0 15px;
	font-size: 29px;
}

#firstpage .cols {
	padding: 95px 0 75px;
}

#firstpage .col {
	width: 25%;
}

#firstpage .item {
	    border: 1px solid #13a121;
	box-sizing: border-box;
	display: inline-block;
	max-width: 185px;
	min-height: 167px;
}

#firstpage .item .img {
	display: inline-block;
	    background: rgb(19, 160, 32);
	position: relative;
	margin: -30px auto 10px;
	width: 62px;
	line-height: 62px;
}

#firstpage .item .img:after {
	border: 10px solid transparent;
	border-top: 10px solid #13a020;
	margin-left: -10px;
	position: absolute;
	bottom: -20px;
	left: 50%;
	content: '';
}

#firstpage .item .img img {
	vertical-align: middle;
}

#firstpage .item p {
	padding: 15px;
	color: #ffffff;
}

#firstpage .btn {
	display: inline-block;
	padding: 0 30px;
	font-size: 22px;
	font-weight: 500;
	line-height: 70px;
}

/* ����� ��������� */
#gager {
	background: url(../img/gager-bg.jpg) no-repeat center;
	height: 505px;
}

#gager .wrap {
	display: table;
	height: 100%;
}

#gager .cell {
	display: table-cell;
	vertical-align: middle;
}

#gager .cols {
	overflow: visible;
}

#gager .col {
	width: 50%;
}

#gager .cols .col:last-child {
	text-align: right;
}

#gager .form {
	    border: 5px solid #13a020;
	box-sizing: border-box;
	display: inline-block;
	background: #ffffff;
	padding: 25px 35px;
	text-align: center;
	width: 470px;
}

#gager .form h3 {
	text-transform: uppercase;
	padding-bottom: 20px;
	font-size: 22px;
	font-weight: 500;
}

#gager .form p {
	padding-bottom: 25px;
	font-size: 16px;
}

#gager .form .remark {
	text-align: center;
	display: block;
}

#gager .form input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-sizing: border-box;
	margin: 0 0 20px;
	width: 100%;
}

#gager .form input[type="text"] {
	border: 1px solid #9aa4b0;
	background: #f5f5f5;
	padding: 0 40px;
	height: 55px;
	font-size: 16px;
}

#gager .form input[type="submit"] {
	height: 64px;
	font-size: 22px;
	font-weight: 500;
}

#gager .gager {
	margin-bottom: -51px;
	position: relative;
}

#gager .gager img {
	display: block;
}

#gager .gager p {
	display: inline-block;
	    background: rgba(0, 0, 0, 0.62);
	position: absolute;
	bottom: 30px; left: 60px;
	padding: 5px 15px;
	font-size: 16px;
	font-style: italic;
	color: #ffffff;
}

#gager .gager p span {
	display: block;
	font-size: 21px;
	font-style: normal;
	font-weight: 500;
}

/* ���� ��������� */
#types {
    background: #fff;
    background-size: cover;
    text-align: center;
    padding: 45px 0 75px;
    border-top: 10px solid #13a020;
}

#types h2  {
      font-size: 33px;
    font-weight: 700;
    color: #000000;
    text-transform: uppercase;
}

#types h2:before {
	/*content: url(../img/types-ico.png);*/ 
	display: block;
}

#types .cols {
	padding: 50px 0 0;
	font-size: 0;
}

#types .col {
	display: inline-block;
	width: 33.33%;
	float: none;
}

#types .col h3 {
	padding-bottom: 15px;
	font-size: 21px;
	font-weight: 300;
}

#types .col .img {
	position: relative;
}

#types .col img {
	max-width: 100%;
	display: block;
	width: 100%;
}

#types .btns {
	    transition: all .3s linear;
    -o-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    background: rgba(0, 0, 0, 0.57);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 261px;
    opacity: 0.9;
}

#types .col:hover .btns {
	opacity: 1;
}

#types .btns div {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
}

#types .btns span {
	margin: 10px 0 15px;
	display: block;
	font-size: 17px;
	font-weight: 300;
	color: #ffffff;
}

#types .btn {
	display: inline-block;
	padding: 0 30px;
	font-size: 21px;
	color: #ffffff;
	line-height: 45px;
}

#types .view {
	text-decoration: underline;
	font-size: 17px;
	color: #2ef240;
}

#types .view:hover {
	text-decoration: none;
}

/* ������������ */
#advantages {
	background: url(../img/advantages-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 55px 0 75px;
	text-align: center;
	position: relative;
}

#advantages .tone {
	    background: rgba(0, 0, 0, 0.7);
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

#advantages .wrap {
	position: relative;
	z-index: 1;
}

#advantages h2  {
       font-size: 34px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

#advantages h2:before {

}

#advantages .cols {
	padding: 50px 0 70px;
}

#advantages .col {
	width: 35%;
}

#advantages .cols .col:first-child {
	width: 30%;
}

#advantages .cols .col:nth-child(1) ol {     border-color: #ff901e; text-align: left; }
#advantages .cols .col:nth-child(2) ol {border-color: #6b6b6b; }
#advantages .cols .col:nth-child(3) ol { border-color: #1fb72d; }

#advantages .col ol {
	background: #ffffff;
	border: 9px solid;
}

#advantages .col ol li {
	font-size: 17px;
	font-weight: 300;
	color: #6f6f6f;
	display: table;
	width: 100%;
	height: 80px;
}

#advantages .col ol li:first-child {
	font-size: 19px;
	font-weight: 600;
	color: #202020;
	height: 115px;
}

#advantages .cols .col:first-child ol li {
	color: #202020;
}

#advantages .col ol li:nth-child(even) {
	background: #e2e2e2;
}

#advantages .col ol li span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 30px;
}

#advantages .btn {
	display: inline-block;
	padding: 10px 45px;
	font-size: 21px;
}

/* ������� */
#process {
	background: #fff;
	background-size: cover;
	text-align: center;
	padding: 60px 0 70px;
}

#process h2  {
   font-size: 40px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}

#process h2:before {
	
}

#process .cols {
	counter-reset: col;
	padding: 50px 0;
}

#process .col {
	margin: 10px 0;
	width: 33.33%;
}

#process .item {
	background: #ffffff;
	overflow: hidden;
}

#process .item h3 {
	    background: rgb(20, 136, 31);
	text-align: left;
	margin: 6px 0;
	font-size: 17px;
	color: #ffffff;
}

#process .item h3 span,
#process .item h3:before {
	display: inline-block;
	vertical-align: middle;
}

#process .item h3:before {
	    background: rgb(19, 160, 32);
	text-align: center;
	content: counter(col);
	counter-increment: col;
	margin-right: 20px;
	width: 50px;
	height: 60px;
	font-size: 25px;
	font-weight: 900;
	line-height: 60px;
}

#process .item img {
	max-width: 100%;
	display: block;
	width: 100%;
}

#process .item div {
	min-height: 200px;
	text-align: left;
	padding: 20px;
}

#process .item  p {
	    color: #000000;
}

#process .item .duration {
	    border-top: 1px solid #000000;
	margin-top: 15px;
	padding: 20px 0;
	font-weight: 700;
}

#process .item .duration span {
	    color: #000000;
}

#process .item .duration:before {
	content: url(../img/duration-ico.png); 
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

#process .btn {
	display: inline-block;
	padding: 0 30px;
	font-size: 21px;
	line-height: 70px;
}

/* ������-����������� */
.selection {
	background: url(../img/selection-bg.jpg) no-repeat center;
	background-attachment: fixed;
	position: relative;
	text-align: center;
	height: 944px;
}

.selection .tone {
	background: rgba(0, 0, 0, .75);
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

.selection .wrap {
	position: relative;
	z-index: 1;
	display: table;
	height: 100%;
}

.selection .cell {
	display: table-cell;
	vertical-align: middle;
}

.selection h2 {
	font-size: 35px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.selection h2:before {

	display: block;
}

.selection hr {
	margin: 25px auto 20px;
	background: #13a020;
	border: none;
	width: 245px;
	height: 1px;
}

.selection p {
	margin-bottom: 45px;
	font-size: 17px;
	color: #ffffff;
}

.selection .form {
	border: 4px solid #15c92c;
	box-sizing: border-box;
	display: inline-block;
	background: #ffffff;
	position: relative;
	padding: 40px;
	width: 680px;
}

.selection .form .wrapper {
	position: relative;
	z-index: 3;
}

.selection .form h3 {
	padding-bottom: 30px;
	font-size: 29px;
	font-weight: 600;
	color: #41708e;
}

.selection .form .str {
	padding-bottom: 40px;
	position: relative;
	text-align: left;
}

.selection .form .str:first-child:after {
	position: absolute;
	top: -15px; right: -25px;
	content: url(../img/shop.png);
}

.selection .form label,
.selection .form select,
.selection .form input {
	display: inline-block;
	vertical-align: middle;
}

.selection .form label {
	margin-right: 25px;
	font-size: 15px;
	font-weight: 300;
	color: #2d2d2d;
	width: 250px;
}

.selection .form select,
.selection .form input {
	box-sizing: border-box;
	border: 1px solid #15c92c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 240px;
	height: 37px;
	font-size: 15px;
	font-weight: 300;
	padding: 0 20px;
}

.selection .form select {
    background: #ffffff url(../img/select-ico.png) no-repeat 190px center;
    -moz-appearance: none;
    text-indent: 0.01px; 
    text-overflow: '';
    -ms-appearance: none;
    appearance: none!important;
	padding-right: 56px;
	color: #0ca820;
	cursor: pointer;
}

.selection .form select::-ms-expand {
    display: none;
}

.selection .form input[type="text"] {
    background: #ffffff;
	color: #0ca820;
}

.selection .form .btn {
	display: inline-block;
	margin-top: 10px;
	padding: 0 35px;
	font-size: 19px;
	line-height: 64px;
}

.selection .slide {
	display: inline-block;
	vertical-align: middle;
	margin-top: 25px;
	width: 280px;
}

.ui-slider {
	position: relative;
	text-align: left;
}

.ui-slider-horizontal {
	background: rgb(227,227,227); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(227,227,227,1) 0%, rgba(187,187,187,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(227,227,227,1) 0%,rgba(187,187,187,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(227,227,227,1) 0%,rgba(187,187,187,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-9 */
	border: 1px solid #a7a7a7;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-sizing: border-box;
	width: 100%;
	height: 9px;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -9px;
	margin-left: -18px;
}
.ui-slider-horizontal .ui-slider-range {
	background: #1fc430;
	position: absolute;
	z-index: 1;
	display: block;
	top: 0;
	width: 100%;
	height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider .ui-slider-handle {
	background: #1fc430 url(../img/handle-bg.png) no-repeat center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #449e4f;
	box-sizing: border-box;
	width: 36px;
	height: 22px;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	-ms-touch-action: none;
	touch-action: none;
}

.ui-slider-handle:before {
	position: absolute;
	content: attr(data-value);
	text-align: center;
	top: -25px;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	font-size: 15px;
	font-weight: 300;
	color: #0ca820;
}

/* �������� */
#intricacies {
	background: url(../img/intricacies-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 65px 0 80px;
	text-align: center;
}

#intricacies h2 {
    font-size: 31px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}

#intricacies h2:before {
	
}

#intricacies .cols {
	margin-top: 55px;
}

#intricacies .col {
	width: 33.33%;
}

#intricacies .col .img {
	border: 1px solid #13a020;
    padding: 0 20px 20px;
}

#intricacies .col .img img {
	margin: -80px auto 20px;
	max-width: 100%;
	display: block;
	width: auto;
}

#intricacies .col h3 {
	margin: 0 0 100px;
	font-size: 19px;
	font-weight: 700;
	color: #000;
}

#intricacies .col h3.str3 {
	line-height: 3.6;
}

#intricacies .col p {
	font-size: 15px;
	font-weight: 300;
	color: #757575;
}

#intricacies  .btn {
	display: inline-block;
	margin-top: 60px;
	padding: 0 25px;
	font-size: 21px;
	line-height: 60px;
}

/* �������� */
#warranty {
	padding: 55px 0 65px;
	text-align: center;
}

#warranty h2 {
	font-size: 33px;
	font-weight: 700;
	color: #000;
	    text-transform: uppercase;
}

#warranty h2:before {

}

#warranty .cols {
	margin: 60px 0;
	font-size: 0;
}

#warranty .col {
	display: inline-block;
	vertical-align: top;
	float: none;
	width: 25%;
}

#warranty .cols .col:nth-child(n+5) {
	margin-top: 20px;
	width: 33.33%;
}

#warranty .col .img {
	display: inline-block;
	position: relative;
}

#warranty .col .img img {
	    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    width: 218px;
    height: 218px;
    border: 5px solid #13a020;
    padding: 5px;
}

#warranty .col .img:after {
	
	position: absolute;
	top: 14px; left: 14px;
	bottom: 14px; right: 14px;
	content: '';
}

#warranty .col h3 {
	margin: 15px 0;
	font-size: 17px;
	color: #000;
}

#warranty .col h3.str2 {
	line-height: 2.4;
}

#warranty .col p {
	font-size: 15px;
	font-weight: 300;
	color: #757575;
}

#warranty  .btn {
	display: inline-block;
	padding: 0 25px;
	font-size: 21px;
	line-height: 60px;
}

/* ������������ */
#equipment {
	text-align: center;
	padding: 75px 0 0;
}

#equipment .tone {
	background: rgba(0, 0, 0, .85);
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

#equipment h2 {
	position: relative;
	z-index: 1;
	font-size: 33px;
	font-weight: 700;
	color: #ffffff;
	    text-transform: uppercase;
}

#equipment h2:before {

	display: block;
}

#equipment .wrap {
	position: relative;
	z-index: 1;
	display: table;
	height: 100%;
}

#equipment .wrap .cell {
	display: table-cell;
	vertical-align: middle;
}

#equipment .item {
	position: relative;
	text-align: left;
	color: #ffffff;
}

#equipment .item .cols {
	    border: 1px solid #ffffff;
	display: table;
	width: 100%;
	height: 350px;
	margin: 0;
}

#equipment .item .col {
	display: table-cell;
	vertical-align: middle;
	float: none;
	width: 50%;
}

#equipment .item h3 {
	font-size: 29px;
	color: #ffffff;
}

#equipment .item span {
	display: block;
	margin-top: 10px;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	color: #fff;
}

#equipment .item hr {
	background: #fff;
	display: block;
	margin: 15px 0;
	border: none;
	width: 215px;
	height: 1px;
}

#equipment .item p {
	font-size: 16px;
	font-weight: 300;
}

#equipment .item img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	width: auto;
}

#equipment .pump {
	background: url(../img/equipment-pump-bg.jpg) no-repeat center;
	box-sizing: border-box;
	padding-top: 200px;
	margin-top: -200px;
	height: 690px;
}

#equipment .machine {
	background: url(../img/equipment-machine-bg.jpg) no-repeat center;
	height: 500px;
}

/* �����-���� */
#price, .pricer {
	background: url(../img/price-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 55px 0 65px;
	text-align: center;
}

#price h2, .pricer h2 {
	font-size: 33px;
	font-weight: 700;
	    text-transform: uppercase;
	color: #000;
}


#price h2:before, .pricer h2:before {

	display: block;
}

#price table, .pricer table {
	    border: 2px solid #00710a;
	border-collapse: collapse;
	margin: 40px auto 0;
	width: 810px;
}

#price table tr:nth-child(odd), .pricer table tr:nth-child(odd) {
	background: #ffffff;
}

#price table tr:nth-child(even), .pricer table tr:nth-child(even) {
	background: #e2e2e2;
}

#price table tr:first-child th:first-child, .pricer table tr:first-child th:first-child,
#price table tr td:first-child, .pricer #price table tr td:first-child {
	text-align: left;
	padding: 0 5%;
	width: 26%;
}

#price table th, .pricer table th,
#price table td , .pricer #price table td {
	font-size: 21px;
	font-weight: 300;
	width: 37%;
}

#price table th, .pricer table th {
	border: 1px solid #ffffff;
	    background: #00710a;
	color: #ffffff;
	height: 50px;
}

#price table td, .pricer table td {
    border: 1px solid #00710a;
	border-bottom: none;
	border-top: none;
	color: #5b5b5b;
	height: 70px;
}

/* ����� */
#estimates {
	background: url(../img/estimates-bg.jpg) no-repeat center;
	text-align: center;
	position: relative;
	height: 620px;
}

#estimates .tone {
	background: rgba(70, 26, 2, .42);
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

#estimates .desc {
	background: rgba(0, 0, 0, 0.67);
	position: absolute;
	top: 0; left: 0;
	z-index: 1;
	padding: 25px 0;
	width: 100%;
	font-size: 23px;
	color: #ffffff;
}

#estimates .wrap {
	position: relative;
	z-index: 1;
	display: table;
	height: 100%;
}

#estimates .cell {
	display: table-cell;
	vertical-align: middle;
	padding-top: 135px;
}

#estimates .form {
	border: 5px solid #13a020;
	box-sizing: border-box;
	display: inline-block;
	background: #ffffff;
	text-align: center;
	padding: 25px;
	width: 480px;
}

#estimates .form h3 {
	padding-bottom: 20px;
	font-size: 21px;
	font-weight: 500;
}

#estimates .form p {
	padding-bottom: 25px;
	font-size: 16px;
}

#estimates .form .remark {
	text-align: center;
	display: block;
}

#estimates .form input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-sizing: border-box;
	margin: 0 0 20px;
	width: 100%;
}

#estimates .form input[type="text"] {
	border: 1px solid #9aa4b0;
	background: #f5f5f5;
	padding: 0 40px;
	height: 55px;
	font-size: 16px;
}

#estimates .form input[type="submit"] {
	height: 64px;
	font-size: 22px;
	font-weight: 500;
}

/* ������� */
#projects h2, .projects2 h2 {
	font-size: 33px;
	font-weight: 700;
	color: #000;
	    text-transform: uppercase;
	text-align: center;
 margin-top: 20px;
}

#contacts h2{
	  font-size: 33px;
    font-weight: 700;
    color: #13a020;
    text-align: center;
    text-transform: uppercase;
    margin: 25px 0;
}

#projects h2:before, .projects2 h2:before {

	display: block;
}

#projects .hidden, .projects2 .hidden{
	display: none;
}

#projects .item, .projects2 .item {
	border: 7px solid #13a020;
	padding: 30px 30px 40px;
	background: #ebebeb;
	text-align: left;
	margin-top: 50px;
}

#projects .item .col, .projects2 .item .col {
	width: 50%;
}

#projects .item ol li, .projects2 .item ol li {
	font-size: 17px;
	font-weight: 300;
	color: #1b1818;
}

#projects .item ol li span, .projects2 .item ol li span {
	font-weight: 500;
	color: #13a020;
}

#projects .item hr, .projects2 .item hr {
	background: #13a020;
	margin: 25px auto;
	display: block;
	border: none;
	width: 450px;
	height: 1px;
}

#projects .item p, .projects2 .item p {
	font-size: 17px;
	font-weight: 300;
	color: #1b1818;
}

#projects .item p span, .projects2 .item p span {
	font-weight: 500;
}

#projects .item a.zoom, .projects2 .item a.zoom {
	display: inline-block;
	position: relative;
}

#projects .item a.zoom:after, .projects2 .item a.zoom:after {
	    background: rgba(0, 0, 0, 0.66);
    content: url(../img/loop.png);
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 10;
    width: 100%;
    height: 98%;
    opacity: 0;
}


#projects .item a.zoom:hover:after, .projects2 .item a.zoom:hover:after {
	transition: all .3s linear;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	opacity: 1;
}

#projects .item .btn , .projects2 .item .btn {
	margin: 30px auto 0;
	text-align: center;
	display: block;
	width: 210px;
	font-size: 21px;
	line-height: 50px;
}

#projects .show, .projects2 .show {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline-block;
	background: #13a020;
	padding: 0 50px;
	font-size: 25px;
	color: #ffffff;
	margin: 45px 0 0;
	line-height: 70px;
}

/* ��� �� �������� */
#how-we-work {
	background: url(../img/how-we-work-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 60px 0 85px;
	text-align: center;
	position: relative;
	counter-reset: item;
}

#how-we-work .tone {
	background: rgba(0, 0, 0, .68);
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

#how-we-work .wrap {
	position: relative;
	z-index: 1;
}

#how-we-work h2 {
	margin-bottom: 45px;
	font-size: 33px;
	font-weight: 700;
	color: #ffffff;
	text-transform:uppercase;
}

#how-we-work h2:before {

	display: block;
}

#how-we-work .cols {
	padding: 25px 0;
}

#how-we-work .col {
	width: 33.33%;
}

#how-we-work .item {
	display: inline-block;
	position: relative;
	text-align: left;
}

#how-we-work .item:before {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 6px solid #ffffff;
	box-sizing: border-box;
	background: #13a020;
	position: absolute;
	top: -25px; left: 0;
	z-index: 1;
	content: counter(item);
    counter-increment: item;
	text-align: center;
	font-size: 25px;
	font-weight: 900;
	color: #ffffff;
	width: 50px;
	height: 50px;
	line-height: 38px;
}

#how-we-work .item img {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 10px solid #ffffff;
	box-sizing: border-box;
	display: inline-block;
	width: 170px;
	height: 170px;
}

#how-we-work .item p {
	font-size: 15px;
	font-weight: 300;
	color: #ffffff;
	margin: 10px 0;
}

#how-we-work .item p span {
	font-size: 21px;
	font-weight: 700;
}

#how-we-work  .item .btn {
	display: inline-block;
	padding: 0 20px;
	font-size: 17px;
	font-weight: 700;
	line-height: 37px;
	margin: 0;
}

#how-we-work  .btn {
	display: inline-block;
	padding: 0 75px;
	font-size: 25px;
	line-height: 68px;
	margin: 40px 0 0;
}

/* ������� */
#faq {
	background: url(../img/faq-bg.jpg) no-repeat center;
	box-sizing: border-box;
	padding: 55px 0 70px;
	text-align: center;
	position: relative;
	    margin-top: 25px;
}

#faq .tone {
	background: rgba(0, 0, 0, .85);
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

#faq .wrap {
	position: relative;
	z-index: 1;
}
	
#faq h2 {
	font-size: 35px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}

#faq h2:before {
	
	display: block;
}

#faq ul {
	padding-left: 45px;
	text-align: left;
}

#faq ul li {
	border: 3px solid #878787;
	margin-top: 65px;
	color: #ffffff;
}

#faq ul div {
	background: #13a020;
	font-size: 21px;
	font-style: italic;
	line-height: 70px;
	margin: 20px 0 0 -45px;
	width: 103%;
}

#faq ul div span,
#faq ul div:before {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
}

#faq ul div:before {
	content: url(../img/faq-arrow-1.png);
	margin: 0 45px 0 10px;
}

#faq ul p {
	padding: 30px 180px 30px 40px;
	position: relative;
	font-size: 17px;
	font-weight: 300;
}

#faq ul p:after {
	content: url(../img/faq-arrow-2.png);
	position: absolute;
	top: 50%; right: 50px;
	margin: -38px 0 0;
}

#faq ul li:last-child p {
	padding-top: 60px;
	padding-bottom: 60px;
}

#faq  .btn {
    display: inline-block;
    margin: 80px 0 0;
    padding: 0 60px;
    font-size: 21px;
	font-weight: 500;
    line-height: 60px;
}

/* �������� */
#contacts {
	position: relative;
	height: 450px;
}

#contacts .map {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

/* footer */
footer {
	background: #ffffff;
	padding: 15px 0;
}

footer .wrap {
	display: table;
	height: 100%;
}

footer .cell {
	display: table-cell;
	vertical-align: middle;
}

footer .cell:last-child {
	text-align: right;
}

footer .logo:before,
footer .logo span {
	display: inline-block;
	vertical-align: middle;
}

footer .logo:before {
	content: url(../img/logo.png);
	margin-right: 20px;
}

footer .logo span {
	font-size: 15px;
	color: #282828;
}

footer a.conf {
	text-decoration: underline;
	text-transform: uppercase;
	display: block;
	font-size: 15px;
	color: #4a4a4a;
}

footer a.conf:hover {
	text-decoration: none;
}

footer .studio {
	margin: 5px 0 10px;
	font-size: 15px;
	color: #4a4a4a;
}

footer .studio a {
	color: #1022ab;
}

footer .contacts {
	display: inline-block;
	text-align: left;
}

footer .phone {
	display: inline-block;
	font-size: 21px;
	font-weight: 300;
	color: #282828;
}

footer .phone span {
	font-weight: 500;
}

footer .contacts p {
	margin: 5px 0 0;
	font-size: 13px;
}

footer .contacts p span {
	color: #ff8f2f;
}

footer .contacts p a {
	color: #282828;
}

footer .btn {
	display: inline-block;
	margin-top: 5px;
	padding: 0 25px;
	line-height: 30px;
}

/* ����������� ���� */
.pop-ups {
	position: relative;
	z-index: 101;
	display: none;
}

#pop-up .form {
	    border: 4px solid #0f9b1d;
	box-sizing: border-box;
	display: inline-block;
	background: #ffffff;
	padding: 25px 35px;
	text-align: center;
	width: 480px;
}

#pop-up .form h3 {
	text-transform: uppercase;
	padding-bottom: 20px;
	font-size: 35px;
	font-weight: 700;
}

#pop-up .form p {
	padding-bottom: 25px;
	font-size: 17px;
}

#pop-up .form .remark {
	text-align: center;
	display: block;
	font-size: 17px;
}

#pop-up .form input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-sizing: border-box;
	margin: 0 0 20px;
	width: 100%;
}

#pop-up .form input[type="text"] {
	border: 1px solid #9aa4b0;
	background: #f5f5f5;
	padding: 0 50px;
	height: 50px;
	font-size: 16px;
}

#pop-up .form input[type="submit"] {
	border: none;
	height: 60px;
	font-size: 22px;
	font-weight: 500;
}

label {
	position: relative;
}

.error-text {
	border: 1px solid #444;
    background: #FFF;
    z-index: 5;
    border-radius: 6px;
    top: 100%;
    margin-top: 10px;
    left: -1px;
    position: absolute;
    display: none;
}

.error-text .text {
	padding: 8px 12px;
    font-size: 15px;
    line-height: 18px;
}

.error-text .tail {
	background: url(../img/tail.png) no-repeat;
    width: 12px;
    height: 7px;
    position: absolute;
    top: -7px;
    left: 30px;
}

/* ���� ������������� */
#pop-up-success {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 3px solid #13a020;
	background: #ffffff;
	padding: 50px 25px;
	max-width: 470px;
	
	text-align: center;
}

#pop-up-success p {
	font-size: 26px;
	font-weight: 500;
	text-align: center;
	color: #333333;
}

#pop-up-success p span {
	display: block;
	font-size: 16px;
	font-weight: 300;
}

/* �������� ����.����*/
.b-close {
	background: url(../img/close2.png) no-repeat;
	position: absolute;
	z-index: 100;
	width: 14px;
	height: 13px;
	top: -14px;
	right: -14px;
}

.b-close:hover {
	opacity: 1;
	cursor: pointer;
}

.zoom img {
	
}

.b-modal {
	background: rgba(0, 0, 0, 0.9)!important;
    opacity: 1!important;
}